# ios.hh File Reference

Functions required by the Xerces-C parser to manage streams. More...

Include dependency graph for ios.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XMLXercesStream< Ostream >
| The type used by Xerces-C++ for the file position type. More...

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Functions required by the Xerces-C parser to manage streams.

See also:
  xml::Parser

Definition in file ios.hh.